Subject: Re: [PATCH 1/5] Consistently use user-defined UI font everywhere in GUI tools.

From: Eygene Ryabinkin <[email-masked]>
Date: Mon, 26 Mar 2007 14:16:10 +0400

Junio,

Mon, Mar 26, 2007 at 01:31:54AM -0700, Junio C Hamano wrote:
> I think this is sane in general, but please
> 
>  (1) do not make a combined patch that covers gitk and git-gui
>      at the same time;

I assume this does not the general rule, but it is just a consequence
of a gitk and git-gui being maintained by the different programmers?
I've always thought that the logically related changes should go
into the same commit.

>  (2) address gitk patches to Paul Mackerras <[email-masked]>,
>      with cc: the list;
> 
>  (3) address git-gui patches to Shawn Pearce <[email-masked]>
>      with cc: the list.

OK, will do.

Probably the RTFM question: can I redo my patches to split them up
to the different pieces for the gitk and git-gui in some automated
way?  Or I will need to do it manually?

Thanks!
-- 
Eygene